Bug 970228 - Missing support for gcc44
Summary: Missing support for gcc44
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ccache   
(Show other bugs)
Version: el5
Hardware: All Linux
unspecified
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-03 18:54 UTC by Wade Berrier
Modified: 2013-06-21 19:37 UTC (History)
1 user (show)

Fixed In Version: ccache-2.4-21.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 19:37:13 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Berrier 2013-06-03 18:54:22 UTC
Description of problem:

The package doesn't provide symlinks for gcc44 and g++44.

Version-Release number of selected component (if applicable): 2.4-20.el5

How reproducible: 100%


Steps to Reproduce:
1. install gcc44 package
2. install ccache
3. which gcc44

Actual results:

/usr/bin/gcc44

Expected results:

/usr/lib/ccache/gcc44

Additional info:

It appears that gcc44 and counterparts just need to be added to the list in the spec file.

Comment 1 Fedora Update System 2013-06-04 19:54:34 UTC
ccache-2.4-21.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ccache-2.4-21.el5

Comment 2 Fedora Update System 2013-06-05 00:45:54 UTC
Package ccache-2.4-21.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ccache-2.4-21.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-6075/ccache-2.4-21.el5
then log in and leave karma (feedback).

Comment 3 Wade Berrier 2013-06-05 19:35:43 UTC
Works great, thanks!

Comment 4 Fedora Update System 2013-06-21 19:37:13 UTC
ccache-2.4-21.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.